Bug 437023 - RFE: Include componenet in RSS feed
RFE: Include componenet in RSS feed
Product: Bugzilla
Classification: Community
Component: Query/Bug List (Show other bugs)
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
Depends On:
  Show dependency treegraph
Reported: 2008-03-11 13:56 EDT by Jon Stanley
Modified: 2013-06-23 22:22 EDT (History)
3 users (show)

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-13 22:36:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jon Stanley 2008-03-11 13:56:28 EDT
In Fedora, we are using the RSS feed feature in order to watch incoming bugs
now.  However, regardless of the display settings in the bug list view (not
surprisingly), the RSS feed generated by the search is not affected.  It would
be incredibly more useful if the component field were included.
Comment 1 David Lawrence 2008-03-11 17:53:26 EDT
This is actually slated for fixing this coming Thursday. The new field list will be


Comment 2 Jon Stanley 2008-03-11 18:23:05 EDT
Are you guys psychic or what?  When am I going to win the lottery? :)
Comment 3 Leszek Matok 2008-03-12 02:27:00 EDT
Is there a chance for a version with the long description?
Comment 4 Jon Stanley 2008-03-12 08:19:29 EDT
version is already included per the field list above.  Version being 7,8, or
rawhide - there is not a spot even in the webui to put the version of the
individual package except in a comment.

Note You need to log in before you can comment on or make changes to this bug.